telnet_event_t::data_t(3)

NAME
telnet_event_t::data_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
const char * buffer
size_t size

Detailed Description

data event: for DATA and SEND events

Field Documentation

  enum telnet_event_type_t telnet_event_t::data_t::_type
alias for type

  const char* telnet_event_t::data_t::buffer
byte buffer

  size_t telnet_event_t::data_t::size
number of bytes in buffer

Author

Generated automatically by Doxygen for My Project from the source code.